# Error Documentation

## Map Errors

- **Map with provided id does not exist**: This error occurs when the provided map id does not correspond to any existing map.

## Search Errors

- **Invalid query type. The query should be of string type**: This error occurs when the query parameter is not of string type.

- **Invalid coordinates type or values**: This error occurs when the coordinates parameter is missing keys, or its values are not of number type.

- **Invalid model id type. The model should be of number type**: This error occurs when the modelId parameter is not of number type.

## Project Errors

- **Project does not exist**: This error occurs when the project data is not available.
