import { markersDataSelector } from '@/redux/markers/markers.selectors';
import { Marker } from '@/redux/markers/markers.types';
import { store } from '@/redux/store';

export const getAllMarkers = (): Marker[] => {
  const { getState } = store;
  const markers = markersDataSelector(getState());

  return markers;
};
