/** @type {import('next').NextConfig} */
const nextConfig = {
  reactStrictMode: true,
  experimental: {
    fontLoaders: [{ loader: '@next/font/google', options: { subsets: ['latin'] } }],
  },
  env: {
    BASE_API_URL: process.env.NEXT_PUBLIC_BASE_API_URL || '',
    BASE_MAP_IMAGES_URL: process.env.BASE_MAP_IMAGES_URL || '',
    PROJECT_ID: process.env.NEXT_PUBLIC_PROJECT_ID || '',
    ZOD_SEED: process.env.ZOD_SEED || 123,
  },
};

module.exports = nextConfig;
