import Image from 'next/image';
import avatarImg from '@/assets/images/user-avatar.png';

export const UserAvatar = (): JSX.Element => (
  <div className="mr-7 h-8 w-8" data-testid="user-avatar">
    <Image src={avatarImg} alt="user avatar" width={32} height={32} />
  </div>
);
