import Polygon, { fromExtent } from 'ol/geom/Polygon';
import Feature from 'ol/Feature';

export const createFeatureFromExtent = ([xMin, yMin, xMax, yMax]: number[]): Feature<Polygon> =>
  new Feature({ geometry: fromExtent([xMin, yMin, xMax, yMax]) });
